Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 May 2021 10:54:58 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hello                    Customer:  Appreciate your excellent work Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7465341614 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:37 PM, 30th May                     hello                    Hello           02:38 PM, 30th May         
           Sohaib                   Hi, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:39 PM, 30th May                     hello                    Hello Brother.           02:39 PM, 30th May                     hello                    7465341614           02:39 PM, 30th May                     hello                    I still didn't get a message to collect my order           02:40 PM, 30th May                     hello                    From yesterday till today           02:40 PM, 30th May                     hello                    I need them urgently brother           02:40 PM, 30th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:40 PM, 30th May                     hello                    Because I print on the Tshirt for customers           02:41 PM, 30th May   
                   hello                    I talked to Fatma agent yesterday and she said sure you can receive your order from the gate after receiving thr massage           02:42 PM, 30th May                     hello                    Message$           02:42 PM, 30th May                     hello                    Because I placed the order for delivery and I cancelled after I knew that I can collect it from the gate. Then I made new order. I can't wait for the delivery brother.           02:43 PM, 30th May                     hello                    Please ?           02:43 PM, 30th May                     hello                    That's why I selected "collect"           02:44 PM, 30th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the store pick-up time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the store and ask them to contact you asap to arrange collection with 
 you but please note the store pick-up time frame will depend on the store as this is a click and collect order.           02:46 PM, 30th May                     hello                    Thanks. But Shall I contact any one there?  Their Phone number if you have?           02:47 PM, 30th May                     hello                    The delivery taked 2-5 days.           02:48 PM, 30th May                     hello                    I wasn't aware about the collection as well. ?           02:48 PM, 30th May                     hello                    Please Sohail. Try to contact them brother           02:49 PM, 30th May                     hello                    I understand the new procedure now that all the stores close           02:49 PM, 30th May                   Sohaib                   We will do our best to fix it for you very soon           02:50 PM, 30th May                   Sohaib                   please allow us some time so we can be able to fix it optimally    
        02:50 PM, 30th May                     hello                    Thanks. Is there any phone numbervI can contact them?           02:50 PM, 30th May                     hello                    Or only chat?           02:51 PM, 30th May                     hello                    Because I need to talk someone he knows the case like you.           02:51 PM, 30th May                     hello                    If I talk to the chat shall I ask for your name? ?           02:51 PM, 30th May                   Sohaib                   My name is Sohaib,.I'll be more than happy to help you.           02:52 PM, 30th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:52 PM, 30th May                     hello                    No Problem Sohaib..           02:52 PM, 30th May                     hello                    Try today if possible 
 brother. Thanks again           02:52 PM, 30th May                     hello                    Appreciate your helps           02:53 PM, 30th May                   Sohaib                   we will inform you via registered email very soon please be assured           02:53 PM, 30th May                   Sohaib                   Is there anything else I can help you with?           02:53 PM, 30th May                     hello                    Thanks brother ?           02:54 PM, 30th May                     hello                    God bless you ?           02:54 PM, 30th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:54 PM, 30th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2643513